FOX Broadband: Requisitos técnicos para Android

Para começar a aproveitar FOX Broadband no seu dispositivo Android@ baixe a aplicação FOX do Google play©

Requisitos mínimos

FOX está disponível para smartphones e tablets que com Android® 4.4 ou versões superiores com definições de vídeo media (mdpi), alta (hdpi) e extra alta (xhdpi). Em geral si seu tablet não mostra a aplicação no Google play©, é provável que seu dispositivo não suporte. Pode acontecer com os dispositivos econômicos. No caso de que tenha inconvenientes para baixar a aplicação, recomendamos atualizar a versão do Android.

Exceções

A aplicação FOX está preparada com certas funções de segurança que permitem o resguardo dos nosso conteúdos e são uma exigência dos estúdios. Alguns dispositivos Android® não são compatíveis com esta tecnologia e a aplicação não poderá ser baixada ou transmitir videos.

Dispositivos não compatíveis com Google Play Store

Os dispositivos com sistema operacional Android® não compatíveis Google Play store não são compatíveis com FOX. Se tiver duvidas se o seu dispositivo é compatível entre aqui>.

 

Para voltar ao menu principal clique aqui>

 

Melhore a sua experiência Fox multi-tela